<?xml version="1.0" encoding="utf-16"?>
<AdvTools>	 
  <CommonInfo XmlVer="9.8.1.1001"/>
  <ToolsList>
   	<ToolsInfo 
    	id="30005" 
		IDS="360XiTongJiJiuXiang"
    	Show="1" 
		ExcludeSystem="Window2000;Windows2008;"
		GroupID="3"
    	Name="系统急救箱" 
    	Description="查杀顽固木马，修复异常系统" 
    	IconPath="360FirstAD_10_52.png" 
		IconPath_32="360FirstAD_10_32.png" 
    	AppPath="firstaid\SuperKiller.exe" 
    	Param="" 
		InstallType="1"
		Pdown32="http://update.360safe.com/v3/Adv360XiTongJiJiuXiang32.cab"
		Pdown64="http://update.360safe.com/v3/Adv360XiTongJiJiuXiang64.cab"
        CHKFile="firstaid\SuperKiller.exe;"
		Order="250"
		UninstallType=""
		SystemTool="1"
		MyTool="1"
    />
  </ToolsList>
  
</AdvTools>